<h1 class="m-3">Dietary Flag</h1>
<form class="m-4" (ngSubmit)="onSubmit(heroForm)" #heroForm="ngForm" >

    <div class="form-group m-3">
      <label>Name</label>
      <input  class="form-control" required 
               [(ngModel)]="dietaryFlag.name" name="name" placeholder="name">
    </div>
    <div class="form-group m-3">
      <label>Code</label>
      <input  class="form-control" required 
               [(ngModel)]="dietaryFlag.code" name="code" placeholder="code">
    </div>
   
    <button type="submit" class="btn btn-success m-2">submit</button>
    <button  class="btn btn-primary m-2" routerLink='/DietaryFlag/List'
    routerLinkActive="router-link-active">Back</button>
  </form>


  
<!-- 
<div class="card m-5 d-flex justify-content-center aligin-items-center" style="width: 40rem; height: 30rem; ">
    <img class="card-img-top" src="C:/Users/Tatweer/Desktop/وسام.png" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->